/* Globalni styly */
* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	
}
html {
	margin: 0px;
	padding: 0px;
}
head {
	display: none;
}
body {
	font-family: sans-serif;
	font-size: 120%;
	line-height: 120%;
	overflow-y: scroll;
	margin: 0px;
	padding: 0px;
	color: #434343;
}
div, span, input, a, select, textarea {
	box-sizing: border-box;
}
a {
	color: #0E71B8;
	text-decoration: none;
}
a:hover {
	color: #D2081E;
}
form table {
	width: 100%;
}
form tr.nadpis td {
	font-weight: bold;
}
form td.popis {
	width: 33%;
	padding: 0px 10px 0px 0px;
}
input[type=submit], input[type=button] {
	margin: 10px 10px 10px 0px;
	padding: 0px 20px 0px 20px;
	cursor: pointer;
	background: #0E71B8;
	color: #ffffff;
	line-height: 42px;
	border: 1px solid #0E71B8;
	border-radius: 10px;
	margin: 1px 0px 1px 0px;
	width: 250px;
	max-width: 96%;
	font-size: 18px;
}
textarea {
	font-size: 18px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #0E71B8;
	border-radius: 10px;
	margin: 1px 0px 1px 0px;
	width: 250px;
	max-width: 96%;
}
input[type=text], input[type=password], select {
	height: 37px;
	line-height: 35px;
	font-size: 18px;
	padding: 0px 10px 0px 10px;
	border: 1px solid #0E71B8;
	border-radius: 10px;
	margin: 1px 0px 1px 0px;
	width: 250px;
	max-width: 96%;
}
input, select, label {
	vertical-align: middle;
}
*::-webkit-input-placeholder {
	color: #aaaaaa;
	text-transform: uppercase;
}
*:-moz-placeholder {
	color: #aaaaaa;
	text-transform: uppercase;
}
*::-moz-placeholder {
	color: #aaaaaa;
	text-transform: uppercase;
}
*:-ms-input-placeholder {
	color: #aaaaaa;
	text-transform: uppercase;
}
.text p {
	padding-bottom: 10px;
}
/* Ytext */
.prilohaL {
	display: block;
	float: left;
	margin: 0px 10px 0px 0px;
}
.prilohaP {
	display: block;
	float: right;
	margin: 0px 0px 0px 10px;
}
td p:only-child .prilohaL:only-child, td p:only-child .prilohaP:only-child {
	margin: 0px;
}
.stylBunkaStred .priloha {
	float: none;
	margin: 0px auto 0px auto;
}
.priloha .text {
	display: block;
	text-align: center;
	line-height: 12px;
	font-size: 9px;
	padding-bottom: 5px;
}
table {
	clear: both;
}
table.zakladniTabulka td {
	background: #f0f0eb;
	padding: 0px 3px 0px 3px;
}
.text table:not(.zakladniTabulka):not(.kalendar) {
}
.text table:not(.zakladniTabulka):not(.kalendar) td {
	vertical-align: top;
}
hr {
	border-bottom: 1px solid #777777;
}
h1, h2, p, ul, ol, table, hr {
	margin: 0px 0px 0px 0px;
}
h1 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 150%;
	line-height: 150%;
	margin: 10px 0px 20px 0px;
}
h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 130%;
	line-height: 130%;
	margin: 10px 0px 10px 0px;
}
h3 {
	font-weight: bold;
	padding-bottom: 10px;
}
ul {
	list-style-position: inside;
}
.text.editor ul {
	margin: 0px 0px 10px 0px;
}
ol {
	padding-left: 20px;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
.stylVerzalky {
	text-transform: uppercase;
}
.stylBunkaVpravo {
	text-align: right;
}
.stylBunkaStred {
	text-align: center;
}
.stylPoznamka, table td.stylPoznamka {
}
.stylVelke {
}
.stylCervene {
	color: #cc0000;
}
.povinnePolicko, .upozorneni, .upozorneni a, .upozorneniDoprava, .upozorneniPlatba {
	color: #cc0000;
	font-weight: bold;
}
sup {
	position: relative;
	top: -3px;
}
.nowrap{
    white-space: nowrap;
}
/*############################################################################*/
.sirka300 {
	width: 300px;
	max-width: 100%;
}
.zdarma {
	color: #D2081E;
	font-weight: bold;
}
body:not(.strankaZbozi):not(.strankaStart) .panelObsah {
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body:not(.strankaZbozi):not(.strankaStart) h1 {
	margin: 20px 0px 10px 0px;
}
body:not(.strankaZbozi):not(.strankaStart):not(.strankaSlozka):not(.strankaSlozkaZbozi) {
	display: block;
	width: 1260px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
}
/*############################################################################*/
/* panelHlavicka */
.panelHlavicka {
	display: block;
	background: #ffffff;
	border-bottom: 1px solid #808080;
}
.panelHlavicka header {
	display: block;
	width: 1260px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
	position: relative;
}
.malelogo {
	position: absolute;
	left: 35px;
	top: 14px;
	display: block;
	width: 174px;
	height: 51px;
	background: url(img/hlavicka-logo.png) scroll no-repeat center center/contain;
}
.hlavniMenu {
	display: block;
	margin: 0px 0px 0px 200px;
	position: relative;
}
.hlavniMenu ul {
	display: block;
	list-style-type: none;
}
.hlavniMenu ul:after {
	display: block;
	clear: both;
	content: ".";
	font-size: 1px;
	line-height: 1px;
	visibility: hidden;
}
.hlavniMenu ul li {
	display: block;
	float: left;
	margin: 10px 0px 6px 0px;
}
.hlavniMenu ul li a {
	display: block;
	line-height: 40px;
	padding: 0px 13px 0px 13px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
}
.hlavniMenu ul li:last-child a {
	padding-left: 55px;
	background: url(img/hlavicka-kosik.png) scroll no-repeat 10px center;
}
.hlavniMenu ul li:last-child:first-child a {
	background: none;
}
.hlavniMenu ul li:last-child:first-child a:before {
	content: "<\00a0";
	background: none;
}
.hlavniMenu ul li a:hover, .hlavniMenu ul .vybrana a {
	color: #D2081E;
}
/*############################################################################*/
.strankaStart .logovelke {
	display: block;
	width: 1260px;
	max-width: 100%;
	padding: 0px 10px 0px 10px;
	background: url(img/logo-velke.png) scroll no-repeat center center/contain;
	height: 220px;
	max-height: 17.46vw;
	margin: 0px auto 0px auto;
	position: relative;
	top: 20px;
}
.strankaStart h1 a {
	color: #ffffff;
	font-size: 1px;
}
/*############################################################################*/
.obalNavigace {
	display: block;
	padding: 0px 0px 0px 0px;
}
.strankaStart .obalNavigace {
	background: #D4E6F2;
}


/* oznameni */
.oznameni{
    display: block;
    clear: both;
}
.oznameni .slozka .text > *:first-child{
    padding-top: 50px;
}
.oznameni .slozka *{
    font-size: 15px !important;
    color: #D2081E !important;
    text-align: center !important;
    font-weight: normal;
    text-shadow: 1px 1px white;
    animation: hlaseni 0.7s infinite;
}
.oznameni .slozka a{
    text-decoration: underline;
    font-weight: bold;
}
/* oznameni */



@keyframes hlaseni {
    0% {color: #D2081E;}
    50% {color: #0E71B8}
    100% {color: #D2081E;}
}

.panelNavigace {
	display: block;
	width: 1260px;
	max-width: 100%;
	padding: 20px 0px 20px 0px;
	margin: 0px auto 0px auto;
}
.strankaStart .panelNavigace {
	padding: 50px 0px 50px 0px;
	display: block;
}
.strankaStart .panelNavigace .polozka {
	height: 290px;
}
.panelNavigace:after {
	display: block;
	clear: both;
	content: ".";
	font-size: 1px;
	line-height: 1px;
	visibility: hidden;
}
.panelNavigace .polozka {
	display: block;
	float: left;
	width: 410px;
	overflow: hidden;
	max-width: 24.2%;
	margin: 0.4% 0.4% 0.4% 0.4%;
	position: relative;
	border-radius: 5px;
}
body:not(.strankaStart) .panelNavigace .polozka img{
	display: none;
}
.panelNavigace .polozka h2 {
	display: block;
	right: 0px;
	background: #0E71B8;
	font-size: 20px;
	line-height: 24px;
	padding: 10px 0px 10px 5%;
	border-radius: 5px;
	color: #ffffff;
	font-weight: bold;
	margin: 0px 0% 0px 0%;
}
.panelNavigace .vybrana h2 {
	background: #D2081E;
}
.strankaStart .panelNavigace .polozka img {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	position: absolute;
	top: 0px;
}
.strankaStart .panelNavigace .polozka h2 {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: rgba(14,113,184,0.7);
	font-size: 20px;
	text-align: center;
	line-height: 50px;
	padding: 0px 0px 0px 5%;
	border-top-left-radius: 0;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.panelNavigace .polozka:nth-child(5) h2,
.panelNavigace .polozka:nth-child(7) h2,
.panelNavigace .polozka:nth-child(9) h2{

}
body:not(.strankaStart) .panelNavigace .sleva15{
	display: none;
}
.strankaStart .panelNavigace .polozka:nth-child(1) .sleva15,
.strankaStart .panelNavigace .polozka:nth-child(2) .sleva15,
.strankaStart .panelNavigace .polozka:nth-child(3) .sleva15{
    display: inline-block;
    position: absolute;
    background: rgba(14,113,184,0.5);
    padding: 50px 100px 10px 100px;
    left: -105px;
    transform: rotate(-20deg);
    top: -30px;
    color: white;
}

/*############################################################################*/
.textEditorObal {
	display: block;
	background: #F4F9FC;
}
.textEditorObal .textEditor {
	display: block;
	width: 1260px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 10px 1% 10px 1%;
}
.textEditorObal .textEditor table {
	width: 100%;
	margin: 0px auto 0px auto;
}
.textEditorObal .textEditor table td {
	padding: 5px 5px 5px 5px;
}
.textEditorObal .textEditor:after {
	display: block;
	clear: both;
	content: ".";
	font-size: 1px;
	line-height: 1px;
	visibility: hidden;
}
.textEditor .sloupcovaSazba td {
	vertical-align: top;
}


.textEditorObal .textEditor.zakladni p,
.textEditorObal .textEditor.zakladni li{
	padding-bottom: 15px;
}


/*############################################################################*/
.panelPaticka {
	display: block;
	width: 1260px;
	max-width: 100%;
	padding: 60px 0.5% 0px 0.5%;
	margin: 5% auto 0px auto;
	position: relative;
	clear: both;
}
.panelPaticka .zaluzienejlevneji {
	display: block;
	width: 366px;
	height: 107px;
	top: 0px;
	left: 50%;
	background: url(img/zaluzienejlevneji.png) scroll no-repeat center center/contain;
	position: absolute;
	margin-left: -183px;
}
.panelPaticka .texty {
	width: 100%;
}
.panelPaticka .texty .levy {
	width: 50%;
	background: #D2081E;
	border-radius: 5px;
	padding: 30px 40px 40px 40px;
	color: #ffffff;
}
.panelPaticka .texty .pravy {
	width: 50%;
	background: #0E71B8;
	border-radius: 5px;
	padding: 30px 40px 40px 40px;
	color: #ffffff;
    vertical-align: top;
	background: url(img/mapa.jpg) scroll no-repeat center center / cover;
}
.panelPaticka .texty .pravy .odkazMapa{
	display: block;
	height: 450px;
}
.panelPaticka .texty .dolni {
	width: 50%;
	background: #D2081E;
	border-radius: 5px;
	padding: 0px 0px 0px 0px;
	color: #ffffff;
	height: 70px;
}
.panelPaticka .texty a {
	color: #ffffff;
	text-decoration: underline;
}
.panelPaticka .odkazy {
	display: block;
	width: 1260px;
	max-width: 100%;
	padding: 5px 0.5% 8px 0.5%;
	margin: 0.01% auto 1% auto;
	background: #000000;
	border-radius: 5px;
	text-align: center;
}
.panelPaticka .odkazy a {
	display: inline-block;
	color: #666666;
	font-size: 12px;
	line-height: 13px;
	padding: 2px 10px 2px 10px;
	border-right: 1px solid #666666;
}
.panelPaticka .odkazy a:last-child {
	border-right: 0px;
}
.panelPaticka .odkazy a:hover {
	color: #aaaaaa;
}

.panelPaticka .texty .pravy .komponentaSlozka h3{
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.panelPaticka .texty .pravy .komponentaFormular{
    height: 400px
}

.panelPaticka .texty .pravy .komponentaFormular iframe{
    width: 100%;
    height: 100%;
}

.komponentaFormularStranka1 table{
    display: block;
}
.komponentaFormularStranka1 table tr{
    display: block;
    float: left;
    width: 100%;
}
.komponentaFormularStranka1 table tr td{
    display: block;
    float: left;
    width: 100%;
    font-size: 14px;
}
.komponentaFormularStranka1 table tr td input[type=text]{
    width: 100%;
    max-width: 100%;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    font-size: 14px;
    line-height: 18px;
    height: 30px;
}
.komponentaFormularStranka1 table tr td textarea{
    width: 100%;
    max-width: 100%;
    height: 80px;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    font-size: 14px;
    line-height: 18px;
}
.komponentaFormularStranka1 table tr td label,
.komponentaFormularStranka1 table tr td .povinnePolickoInfo{
    color: #ffffff;
}
.komponentaFormularStranka1 table tr td input[type=submit]{
    background: #D2081E;
    border: 1px solid #D2081E;
    font-size: 14px;
    line-height: 18px;
    height:30px;
}
.komponentaFormularStranka1 table .odesli .popis{
    display: none;
}

/*############################################################################*/
/*############################################################################*/
/*############################################################################*/
/*############################################################################*/
.PodslozkyPrvniVybrana {
	display: block;
	width: 1260px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	cursor: default;
}
.PodslozkyPrvniVybrana .polozka {
	color: #0E71B8;
	padding: 15px 10px 15px 10px;
	font-weight: bold;
}
.PodslozkyPrvniVybrana .polozka:hover, .PodslozkyPrvniVybrana .vybrana {
	color: #D2081E;
	text-decoration: underline;
}
.PodslozkyPrvniVybrana a:first-child:last-child {
	display: none;
}
/*############################################################################*/
/*############################################################################*/
.DrobeckovaNavigace {
	display: block;
	width: 1260px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 10px 0px 10px 0px;
	cursor: default;
}
.DrobeckovaNavigace .polozka {
	color: #0E71B8;
	padding: 5px 10px 5px 10px;
	font-weight: bold;
}
.DrobeckovaNavigace .polozka:hover, .DrobeckovaNavigace .vybrana {
	color: #D2081E;
	text-decoration: underline;
}
.DrobeckovaNavigace .oddelovac.vybrana {
	display: none;
}
/*############################################################################*/
.detailZbozi {
	display: block;
	width: 1260px;
	margin: 0px auto 0px auto;
}
.detail .blokRozmery {
	display: block;
	background: #E6F1F8;
	padding: 0px 5px 0px 5px;
}
.detail .blokRozmery .blokVnitrek {
	display: block;
	width: 1260px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 10px 0px 10px 0px;
	cursor: default;
	font-size: 16px;
	line-height: 24px;
	position: relative;
}
.detail .blokRozmery .blokVnitrek:after {
	display: block;
	clear: both;
	content: ".";
	font-size: 1px;
	line-height: 1px;
	visibility: hidden;
}
.detail .blokRozmery .blokVnitrek .levy {
	display: block;
	float: left;
	width: 320px;
}
.detail .blokRozmery .blokVnitrek .levy .chybaRozmeru{
	font-size: 12px;
	color: red;
	text-align: center;
}
.detail .blokRozmery .blokVnitrek .oznameniAkce, .detail .blokOdesli .blokVnitrek .oznameniAkce {
	text-align: center;
	color: #0E71B8;
	font-weight: bold;
	text-shadow: 1px 1px #000000;
	font-size: 18px;
	padding: 10px;
	opacity: 1;
	animation-name: animaceSleva;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: ease;
}
@keyframes animaceSleva {
0% {
	opacity: 1;
}
50% {
	opacity: 0.5;
}
100% {
	opacity: 1;
}
}
/*############################################################################*/
.detail .blokRozmery .blokVnitrek .levy h1 {
	color: #0E71B8;
	font-size: 120%;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 15px;
}
.detail .blokRozmery .blokVnitrek .levy .pocet,
.detail .blokRozmery .blokVnitrek .levy .sirka,
.detail .blokRozmery .blokVnitrek .levy .vyska,
.detail .blokRozmery .blokVnitrek .levy .pocetHacku,
.detail .blokRozmery .blokVnitrek .levy .delkaOvladani {
	padding: 3px 0px 3px 0px;
}
.detail .blokRozmery .blokVnitrek .levy .pocet .popis, .detail .blokRozmery .blokVnitrek .levy .sirka .popis, .detail .blokRozmery .blokVnitrek .levy .vyska .popis, .detail .blokRozmery .blokVnitrek .levy .cenaRozmery .popis, .detail .blokRozmery .blokVnitrek .levy .delkaOvladani .popis {
	width: 130px;
	display: inline-block;
}
.detail .blokRozmery .blokVnitrek .levy .pocet .hodnota, .detail .blokRozmery .blokVnitrek .levy .sirka .hodnota, .detail .blokRozmery .blokVnitrek .levy .vyska .hodnota, .detail .blokRozmery .blokVnitrek .levy .pocetHacku .hodnota, .detail .blokRozmery .blokVnitrek .levy .delkaOvladani .hodnota {
	display: inline-block;
	border-radius: 10px;
}
.detail .blokRozmery .blokVnitrek .levy .sirka .hodnota {
	background: #D2081E;
}
.detail .blokRozmery .blokVnitrek .levy .sirka200 {
}
.detail .blokRozmery .blokVnitrek .levy .vyska .hodnota, .detail .blokRozmery .blokVnitrek .levy .delkaOvladani .hodnota {
	background: #0E71B8;
}
.detail .blokRozmery .blokVnitrek .levy .pocet .hodnota .hodnota, .detail .blokRozmery .blokVnitrek .levy .sirka .hodnota .hodnota, .detail .blokRozmery .blokVnitrek .levy .vyska .hodnota .hodnota, .detail .blokRozmery .blokVnitrek .levy .pocetHacku .hodnota .hodnota, .detail .blokRozmery .blokVnitrek .levy .delkaOvladani .hodnota .hodnota {
	width: 100px;
	text-align: right;
	background: #ffffff;
	margin: 0px;
}
.detail .blokRozmery .blokVnitrek .levy .sirka .hodnota .hodnota {
	border: 1px solid #D2081E;
}
.detail .blokRozmery .blokVnitrek .levy .pocetHacku .hodnota .hodnota {
	width: 120px;
	text-align: center;
}
.detail .blokRozmery .blokVnitrek .levy .pocet .hodnota .jednotka, .detail .blokRozmery .blokVnitrek .levy .sirka .hodnota .jednotka, .detail .blokRozmery .blokVnitrek .levy .vyska .hodnota .jednotka, .detail .blokRozmery .blokVnitrek .levy .delkaOvladani .hodnota .jednotka {
	padding: 0px 10px 0px 5px;
	color: #ffffff;
	line-height: 35px;
	font-size: 16px;
}
.detail .blokRozmery .blokVnitrek .levy .pocet .hodnota #pocetJednotka {
	color: #000000;
}
.detail .blokRozmery .blokVnitrek .levy .cenaRozmery {
	color: #D2081E;
	font-weight: bold;
	padding: 10px 0px 15px 0px;
}
.detail .blokRozmery .blokVnitrek .levy .cenaRozmery .hodnota {
	width: 170px;
	display: inline-block;
	text-align: center;
}
.detail .blokRozmery .blokVnitrek .levy .stahovaniHodnoty {
	padding: 3px 0px 5px 0px;
}
.detail .blokRozmery .blokVnitrek .levy .stahovaniHodnoty input, .detail .blokRozmery .blokVnitrek .levy .instalace input {
	display: none;
}
.detail .blokRozmery .blokVnitrek .levy .stahovaniHodnoty label {
	display: inline-block;
	float: left;
	padding: 0px 5px 0px 5px;
	margin: 1px 3px 1px 3px;
	min-width: 95px;
	text-align: center;
	background: #0E71B8;
	border-radius: 10px;
	color: #ffffff;
	cursor: pointer;
	line-height: 35px;
}
.detail24 .blokRozmery .blokVnitrek .levy .stahovaniHodnoty label {
	margin: 1px 3px 1px 0px;
	min-width: 147px;
}
.detail23 .blokRozmery .blokVnitrek .levy .stahovaniHodnoty label:nth-child(2) {
	margin: 1px 3px 1px 0px;
}
.detail23 .blokRozmery .blokVnitrek .levy .stahovaniHodnoty label:nth-child(6) {
	margin: 1px 0px 1px 3px;
}
.detail .blokRozmery .blokVnitrek .levy .stahovaniHodnoty input:checked + label {
	background: #D2081E;
}
.detail .blokRozmery .blokVnitrek .levy .stahovaniHodnoty:after {
	display: block;
	clear: both;
	content: ".";
	font-size: 1px;
	line-height: 1px;
	visibility: hidden;
}

.detail .blokRozmery .blokVnitrek .levy .brzda{
	padding: 3px 0px 5px 0px;
}
.detail .blokRozmery .blokVnitrek .levy .brzda .nazev {
	display: inline-block;
	min-width: 130px;
}
.detail .blokRozmery .blokVnitrek .levy .brzda input[type=checkbox] {
	display: none;
}
.detail .blokRozmery .blokVnitrek .levy .brzda label {
    display: inline-block;
    padding: 0px 0px 0px 30px;
    margin: 10px 3px 1px 3px;
    cursor: pointer;
    background: url(img/instalece-unchecked.png) scroll no-repeat left 0px;
    line-height: 20px;
}
.detail .blokRozmery .blokVnitrek .levy .brzda input:checked + label {
	background: url(img/instalece-checked.png) scroll no-repeat left top;
}
.detail .blokRozmery .blokVnitrek .levy .brzda .cena{
    color: #D2081E;
    font-weight: bold;
}





.detail .blokRozmery .blokVnitrek .levy .instalace {
	margin: 20px 0px 0px 0px;
}
.detail .blokRozmery .blokVnitrek .levy .instalace .popis {
	width: 90px;
	display: inline-block;
	line-height: 35px;
}
.detail .blokRozmery .blokVnitrek .levy .instalace label {
	display: inline-block;
	padding: 0px 0px 0px 25px;
	margin: 1px 3px 1px 3px;
	cursor: pointer;
	background: url(img/instalece-unchecked.png) scroll no-repeat left center;
	line-height: 35px;
}
.detail .blokRozmery .blokVnitrek .levy .instalace input:checked + label {
	background: url(img/instalece-checked.png) scroll no-repeat left center;
}
.detail .blokRozmery .blokVnitrek .levy .instalace .jednotka {
	display: inline-block;
	margin: 1px 3px 1px 3px;
	line-height: 35px;
	font-size: 16px;
	color: #D2081E;
	padding: 0px 3px 0px 3px;
	font-weight: bold;
}
.detail .blokRozmery .blokVnitrek .stred {
	display: block;
	float: left;
	width: auto;
	min-width: 240px;
	min-height: 250px;
	height: auto;
	margin: 30px 20px 30px 0px;
}
.detail .blokRozmery .blokVnitrek .info {
	display: block;
	float: left;
	margin: 30px 0px 30px 10px;
}
.detail .blokRozmery .blokVnitrek .info a {
	display: inline-block;
	border-radius: 5px;
	background: #0E71B8;
	color: #ffffff;
	font-size: 20px;
	line-height: 42px;
	padding: 0px 5px 0px 5px;
	margin: 1px 0px 1px 0px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	width: 360px;
	min-width: 260px;
	max-width: 100%;
}
.detail .blokRozmery .blokVnitrek .blokPopisStahovani {
	display: block;
	position: absolute;
	top: 460px;
	left: 320px;
	clear: both;
}
.detail .blokRozmery .blokVnitrek .blokPopisStahovani:after {
	display: block;
	clear: both;
	content: ".";
	font-size: 1px;
	line-height: 1px;
	visibility: hidden;
}
.detail .blokRozmery .blokVnitrek .blokPopisStahovani > span {
	display: block;
	float: left;
	width: 130px;
	height: 120px;
	text-align: center;
	margin: 0px 25px 0px 0px;
}
.detail .blokRozmery .blokVnitrek .blokPopisStahovani .kOvladani {
	background: url(img/stahovani1.png) scroll no-repeat center 23px/contain;
}
.detail .blokRozmery .blokVnitrek .blokPopisStahovani .odOvladani {
	background: url(img/stahovani2.png) scroll no-repeat center 23px/contain;
}
.detail .blokRozmery .blokVnitrek .blokPopisStahovani .opona {
	background: url(img/stahovani3.png) scroll no-repeat center 23px/contain;
}
.detail .blokRozmery .blokVnitrek .blokPopisStahovani .nastred {
	background: url(img/stahovani4.png) scroll no-repeat center 23px/contain;
}
.detail .blokRozmery .blokVnitrek .blokPopisStahovani .oboustranne {
	background: url(img/stahovani5.png) scroll no-repeat center 23px/contain;
	width: 140px;
}

@media only screen and (max-width:1090px) and (min-width:760px){
    .detail.detail24 .blokRozmery .blokVnitrek .info{
        margin: 400px 0px 30px 10px;
    }
    
}


/*############################################################################*/
.detail .blokBarva.blokBarvaLamely {
	display: block;
	background: #F3F8FB;
	padding: 0px 5px 0px 5px;
	position: relative;
}
.detail .blokBarva.blokBarvaProfilu {
	display: block;
	background: #E6F1F8;
	padding: 0px 5px 0px 5px;
}
.detail .blokBarva .blokVnitrek {
	display: block;
	width: 1260px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 10px 0px 10px 0px;
	cursor: default;
	font-size: 16px;
	line-height: 24px;
	overflow-y: hidden;
	min-height: 240px;
}
.detail .blokBarva .blokVnitrek:not(.vertikalni) {
	position: relative;
}
.detail .blokBarva .blokVnitrek:after {
	display: block;
	clear: both;
	content: ".";
	font-size: 1px;
	line-height: 1px;
	visibility: hidden;
}
.detail .blokBarva .blokVnitrek .levy {
	display: block;
	width: 320px;
	margin: 30px 0px 30px 10px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}
/*############################################################################*/
.detail .blokBarva .blokVnitrek .levy .blokFixniSkrolovaci {
	position: absolute;
	bottom: auto;
	top: auto;
}
.detail .blokBarva .blokVnitrek .levy .nadpis {
	padding-top: 15px;
	padding-bottom: 20px;
	color: #0E71B8;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
}
.detail .blokBarva .blokVnitrek .levy .popis {
	width: 130px;
	display: inline-block;
}
.detail .blokBarva .blokVnitrek .levy .cena {
	color: #D2081E;
	font-weight: bold;
}
.detail .blokBarva .blokVnitrek .levy .nahledZakladni, .detail .blokBarva .blokVnitrek .levy .nahledPriplatkove {
	display: block;
	height: 100px;
	position: relative;
	max-width: 300px;
}
.detail .blokBarva .blokVnitrek .levy .nahledHorni {
	display: block;
	width: 95%;
	height: 80px;
	position: absolute;
	left: 0px;
	top: 0px;
	border: 1px solid rgba(14,113,184,0.4);
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background-position: left top;
	background-attachment: scroll;
	background-repeat: repeat-x;
	z-index: 1;
	box-shadow: 1px 1px 2px 1px rgba(14,113,184,0.2);
}
.detail .blokBarva .blokVnitrek .levy .nahledDolni {
	display: block;
	width: 95%;
	height: 80px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	border: none;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background-position: right bottom;
	background-attachment: scroll;
	background-repeat: repeat-x;
	z-index: 0;
	opacity: 0.95;
}
.detail .blokBarva .blokVnitrek .levy .nahledVertikalni {
	display: block;
	width: 300px;
	height: 400px;
	position: relative;
	top: 0px;
	left: 0px;
	border: 1px solid rgba(14,113,184,0.4);
	border-radius: 10px;
	background-position: center center;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}
.detail .blokBarva .blokVnitrek .levy .nahledProfil {
	display: block;
	width: 305px;
	max-width: 100%;
	height: 100px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
	border: 1px solid rgba(14,113,184,0.4);
}
/*############################################################################*/
.detail .blokBarva .blokVnitrek .pravy {
	display: block;
	float: left;
	margin: 30px 0px 30px 330px;
	width: 920px;
	width: calc(100% - 340px);
}
.detail .blokBarva .blokVnitrek .pravy .sikmina89_0, .detail .blokBarva .blokVnitrek .pravy .sikmina127_0 {
}
.detail .blokBarva .blokVnitrek .pravy input {
	display: none;
}
.detail .blokBarva .blokVnitrek .pravy label {
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	width: 80px;
	height: 50px;
	cursor: pointer;
	position: relative;
	margin-bottom: 5px;
	border: 1px solid rgba(14,113,184,0.4);
	box-sizing: border-box;
	border-radius: 3px;
	overflow: hidden;
}
.detail .blokBarva .blokVnitrek .pravy label .popis {
	position: absolute;
	display: block;
	bottom: 0px;
	left: 0px;
	width: 100%;
	font-size: 10px;
	line-height: 12px;
	padding-bottom: 3px;
	text-align: center;
	color: #000000;
	text-shadow: 1px 1px #dddddd;
}
.detail .blokBarva .blokVnitrek .pravy input:checked + label .prekryv {
	display: block;
	border: 3px solid #D2081E;
	border-radius: 4px;
	background: url(img/barva-vybrana.png) scroll no-repeat center center;
	width: 100%;
	height: 100%;
	position: absolute;
}
/*############################################################################*/
.detail .blokDoplnky {
	background: #F3F8FB;
	padding: 0px 5px 0px 5px;
}
.detail .blokDoplnky .blokVnitrek {
	display: block;
	width: 1260px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 10px 10px 10px 10px;
	cursor: default;
	font-size: 16px;
	line-height: 24px;
}
.detail .blokDoplnky .blokVnitrek .radek {
}
.detail .blokDoplnky .blokVnitrek .radek .nazev {
	display: inline-block;
	min-width: 130px;
}
.detail .blokDoplnky .blokVnitrek .radek input[type=checkbox] {
	display: none;
}
.detail .blokDoplnky .blokVnitrek .radek label {
	display: inline-block;
	padding: 0px 0px 0px 30px;
	margin: 1px 3px 1px 3px;
	cursor: pointer;
	background: url(img/instalece-unchecked.png) scroll no-repeat left center;
	line-height: 35px;
}
.detail .blokDoplnky .blokVnitrek .radek input:checked + label {
	background: url(img/instalece-checked.png) scroll no-repeat left center;
}
.detail .blokDoplnky .blokVnitrek .radek .cena, .detail .blokDoplnky .blokVnitrek .radek .jednotka, .detail .blokDoplnky .blokVnitrek .radek .jednotka {
	color: #D2081E;
	padding: 0px 3px 0px 3px;
	font-weight: bold;
}
/*############################################################################*/
.detail .blokOdesli {
	padding: 20px 0px 20px 0px;
}
.detail .blokOdesli .blokVnitrek {
	display: block;
	width: 1260px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	text-align: center;
	padding: 0px 5px 0px 5px;
}
.detail .blokOdesli .blokVnitrek #btnSubmit {
	display: none;
}
.detail .blokOdesli .blokVnitrek .btnSubmit {
	display: inline-block;
	background: #D2081E;
	color: #ffffff;
	font-size: 20px;
	padding: 20px 30px 20px 30px;
	border-radius: 10px;
	cursor: pointer;
}
.detail .blokOdesli .blokVnitrek .btnSubmit .cena {
	padding: 0px 5px 0px 5px;
	font-weight: bold;
}
.detail .blokOdesli .blokVnitrek .btnSubmit .mena {
	font-weight: bold;
}
.detail .blokOdesli .blokVnitrek .btnSubmit .odesli {
	padding: 0px 0px 0px 20px;
	font-weight: bold;
}
.chyba {
	display: block;
	width: 1260px;
	max-width: 90%;
	margin: 10px auto 10px auto;
	text-align: center;
	padding: 10px;
	color: #D2081E;
}
/*############################################################################*/
.kosik {
	display: block;
	width: 1260px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
	position: relative;
}
.kosik table {
	width: 100%;
}
.kosik table td {
	vertical-align: top;
	padding-top: 10px;
}
.kosik table .nadpis td {
	background: #0E71B8;
	border-radius: 10px;
	padding: 5px 1% 5px 1%;
	color: #ffffff;
	width: 20%;
}
.kosik table .polozka td {
	padding: 5px 1% 5px 1%;
	width: 20%;
}
.kosik table .celkem td {
	border: 1px solid #0E71B8;
	border-radius: 10px;
	padding: 5px 1% 5px 1%;
	color: #0E71B8;
	font-weight: bold;
}
.kosik .polozka .nahled{
	background: rgba(238,238,238,0.5);
	border-radius: 10px;
	text-align: center;
}
.kosik .polozka .nahled a{
	text-align: center;
	display: block;
}
.kosik .polozka .nahled .obrazek {
	width: 150px;
	margin: 0px 0px 0px 0px;
}
.kosik .polozka .nazev {
	line-height: 14px;
}
.kosik .polozka .nazev .kod, .kosik .polozka .nazev .nazev {
	line-height: 100%;
}
.kosik .polozka .nazev .upresneni {
	color: #000000;
	font-size: 12px;
}
.kosik .polozka .mnozstvi .text {
	width: 60px;
	text-align: center;
	display: none;
}
.kosik .polozka .mnozstvi .image {
	border: 0px;
	border-radius: 5px;
	margin: 0px 0px 0px 0px;
	width: 20px;
	height: 20px;
	padding: 0px 0px 0px 0px;
}
.kosik .zaMnozstviBez{
	display: none;
}

.kosik .zaMnozstviVcetne {
	padding-left: 20px;
	text-align: right;
}
.kosik .celkem .mnozstvi input {
	height: auto;
	border-radius: 5px;
	line-height: 100%;
	border: 0px;
	background: none;
	cursor: pointer;
	width: auto;
	padding: 0px 0px 0px 0px;
}
.kosik .celkem .mnozstvi input:hover {
	text-decoration: underline;
}
.kosik .objednej {
	text-align: right;
}
.kosik .objednej input {
	background: #D2081E;
	color: #ffffff;
	border: none;
}
.kosik table td.nahled {
	width: 20%;
}
.kosik table td.nazev {
	width: 40%;
}
.kosik table td.mnozstvi {
	width: 20%;
	text-align: right;
}
.kosik table td.zaMnozstviBez {
 width: 0%;
}
.kosik table td.zaMnozstviVcetne {
 width: 20%;
}
.kosik .kosikDoprava{
	display: block;
	text-align: center;
	margin-bottom: 2px;
}
.kosik .kosikDoprava .kosikDopravaZdarma{
	display: inline-block;
	background: #0E71B8; /*#D2081E;*/
	color: #ffffff;
	padding: 5px;
	border-radius: 10px;
}
@media only screen and (max-width:750px){
    .kosik table,
    .kosik table tbody,
    .kosik table tfoot,
    .kosik table tr,
    .kosik table td{
        display: block !important;
        width: 100% !important;
        background: none !important;
        text-align: left  !important;
        color: #000 !important;
        border: none !important;
        border-radius: 0px !important;
    }
    .kosik table td:first-child{
        border-top: 1px solid #000 !important;
    }
    .kosik table .polozka .zaMnozstviBez,
    .kosik table .polozka + .celkem .zaMnozstviVcetne,
    .kosik table .celkem + .celkem .zaMnozstviBez,
    .kosik table thead{
        display: none !important;
    }
    .kosik .objednej td{
        text-align: center !important;
    }
    .kosikDoprava{
        padding: 10px 10px 0 10px;
    }
    .kosikDoprava + .kosikDoprava{
        padding: 10px;
    }
    .detail .blokOdesli .blokVnitrek .btnSubmit .odesli {
        padding: 0px 0px 0px 0px !important;
    }
}

/*############################################################################*/

/*############################################################################*/
.textEditorObal .textEditor h1 {
	color: #0E71B8;
	font-size: 100%;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 15px;
}
.komponentaNavigace {
	display: block;
	width: 290px;
	float: left;
}
.komponentaNavigace .hloubka1 {
	list-style-type: none;
}
.komponentaNavigace .hloubka1 li a, .komponentaNavigace .hloubka1 li span.vybrana {
	display: block;
	background: #0E71B8;
	font-size: 18px;
	line-height: 24px;
	padding: 5px 5px 5px 20px;
	border-radius: 5px;
	color: #ffffff;
	font-weight: bold;
	margin: 0px 0px 1px 0px;
	cursor: pointer;
}
.komponentaNavigace .hloubka1 li span.vybrana {
	background: #D2081E;
}
.prepinacStranek{
    text-align: center;
}
.katalog{
	display: block;
    width: auto;
	max-width: 100%;
	margin: 0px auto 0px auto;
	padding: 0px 0px 10px 0px;
    float: right;
}
.zbozi {
    margin: 0px auto 0px auto;
	display: block;
	width: 930px;
	max-width: 100%;
}
.zbozi .polozka {
	display: block;
	width: 300px;
	overflow: hidden;
	float: left;
	margin: 0px 0px 10px 10px;
	transition: box-shadow 0.5s;
    box-shadow: 0 0 5px 1px rgb(14 113 184 / 0.1);
    border-radius: 5px;
}
.zbozi .polozka:hover {
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.15);
    transition: box-shadow 0.25s;
}
.zbozi .polozka h2 {
	color: #0E71B8;
	font-size: 100%;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
}
.zbozi .polozka h2 a {
	display: block;
	height: 48px;
	max-height: 48px;
	overflow: hidden;
}
.zbozi .polozka .formular {
	height: 35px;
}
.zbozi .polozka .cenaBez, .zbozi .polozka .cenaVcetne {
	text-align: center;
	color:  #0E71B8;
}
.zbozi .polozka .cenaBez, .zbozi .polozka .cenaBez{
	display: none;
}
.zbozi .polozka .formular .detail {
    width: 149px;
    padding: 0;
    cursor: pointer;
    background: #0E71B8;
    color: #ffffff;
    line-height: 30px;
    border-radius: 5px;
    margin: 1px auto;
    font-size: 18px;
    text-align: center;
    display: block;
}
.zbozi .polozka .formular .koupit {
	width: 150px;
	float: right;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	background: transparent;
	color: #000000;
	line-height: 24px;
	border: 1px solid #0E71B8;
	border-radius: 0px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	margin: 1px 0px 0px 0px;
	font-size: 18px;
	text-align: center;
}
.detail, .uzivatel {
	display: block;
	max-width: 100%;
	margin: 0px auto 0px auto;
	cursor: default;
	font-size: 16px;
	line-height: 24px;
}
.detail .formular {
	display: block;
}
.detail .formular:after {
	display: block;
	clear: both;
	content: ".";
	font-size: 1px;
	line-height: 1px;
	visibility: hidden;
}
.detail .formular .obrazek {
	float: left;
	display: block;
	width: 300px;
	border: 1px solid #0E71B8;
	overflow: hidden;
	border-radius: 5px;
}
.detail .formular .formularKoupit {
	float: left;
	width: 400px;
	max-width: 100%;
	clear: none;
	margin-left: 10px;
}
.detail .formular .formularKoupit .cenaBez{
	display: none;
}
.detail .formular .formularKoupit .mnozstvi input[type=text] {
	height: 37px;
	line-height: 35px;
	font-size: 18px;
	padding: 0px 10px 0px 10px;
	border: 1px solid #0E71B8;
	border-radius: 10px;
	margin: 1px 0px 1px 0px;
	width: 50px;
	max-width: 96%;
	text-align: center;
}
.detail .formular .formularKoupit .mnozstvi input[type=submit] {
	width: 100px;
	line-height: 35px;
}



.objednaneZbozi {
	font-size: 12px;
}
.objednaneZbozi table{
	border-collapse: collapse;
}
.objednaneZbozi table thead td{
	border-bottom: 1px solid #0E71B8;
	background: #E6F1F8;
    
}
.objednaneZbozi table tbody td{
	border-bottom: 1px solid #0E71B8;
    background: #F3F8FB;
}


#kosikInfo{
	background:  #0E71B8;
	width: 100px;
	border-radius: 10px;
	padding: 3px;
	position: absolute;
	right: 0px;
	top: 30px;
	z-index: 1;
	border: 1px solid white;
	box-shadow: 0px 0px 4px 1px #ffffff;
	opacity: 0.8;
	display: none;
}

#kosikInfo .kosikPocet,
#kosikInfo .kosikCena{
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
    text-transform: capitalize;
}



/*############################################################################*/
/*############################################################################*/
/*############################################################################*/
@media
only screen and (max-width:1260px){

.malelogo{
  display: none;
}

.hlavniMenu{
  margin: 0px 0px 0px 0px;
}


.strankaStart .panelNavigace .polozka {
	height: 20vw;
}

.panelNavigace .polozka h2,
.strankaStart .panelNavigace .polozka h2 {
	font-size: 1.5vw;
}

.katalog{
	width: calc(100% - 300px);
}
.zbozi {
	width: 620px;
}

}


@media
only screen and (max-width:1060px){


.hlavniMenu ul li a{
  padding: 0px 13px 0px 13px;
  font-weight: bold;
  font-size: 16px;
}

.hlavniMenu ul li:last-child a{
  padding-left: 40px;
  background: url(img/hlavicka-kosik.png) scroll no-repeat 10px center;
  background-size: 20%;
}

.panelPaticka{
    font-size: 16px;
    line-height: 20px;
}

}



@media
only screen and (max-width:960px){


.katalog{
	width: calc(100% - 300px);
}
.zbozi {
	width: 310px;
}

}


@media
only screen and (max-width:900px){


.hlavniMenu ul li a{
  padding: 0px 10px 0px 10px;
  font-weight: bold;
  font-size: 14px;
}

.hlavniMenu ul li:last-child a{
  padding-left: 40px;
  background: url(img/hlavicka-kosik.png) scroll no-repeat 10px center;
  background-size: 20%;
}

}










@media
only screen and (max-width:760px){


.hlavniMenu ul li {
    margin: 5px 0px 5px 0px;
}
.hlavniMenu ul li a {
    line-height: 20px;
    font-size: 16px;
}

#kosikInfo{
	display: none !important;
}


/*############################################################################*/
.obalNavigace {
}
.provozneprerusen{
    margin: 10px 0 20px 0;
}
.strankaStart .obalNavigace {
}
.panelNavigace {
	width: 320px;
	max-width: 100%;
	padding: 10px 0px 10px 0px;
}
.strankaStart .panelNavigace {
	padding: 10px 0px 10px 0px;
}
.strankaStart .panelNavigace .polozka {
	height: 250px;
}
.panelNavigace .polozka {
	float: none;
	width: auto;
	max-width: 100%;
	margin: 0px 0px 2px 0px;
}
.strankaStart .panelNavigace .polozka {
	float: none;
	width: auto;
	max-width: 100%;
	margin: 0px 0px 10px 0px;
}

.panelNavigace .polozka h2 {
	font-size: 16px;
	line-height: 50px;
}

.panelNavigace .polozka h2 {
    font-size: 16px;
    line-height: 20px;
    padding: 15px 0px 15px 0px;
    text-align: center;
}

.strankaStart .panelNavigace .polozka h2 {
	font-size: 16px;
	line-height: 50px;
}
/*############################################################################*/



.panelPaticka .zaluzienejlevneji {
    width: 260px;
    margin-left: -130px;
}
.panelPaticka .texty tr,
.panelPaticka .texty tr .levy,
.panelPaticka .texty tr .pravy{
    display: block;
    width: 100%;
}
.panelPaticka .texty tr .pravy{
    margin-top: 2px;
}




.detail .blokBarva .blokVnitrek:not(.vertikalni) {
    position: static;
}
.detail .blokBarva .blokVnitrek .levy {
    max-width: 100%;
    margin: 10px 0px 10px 0px;
    position: static;
    top: auto;
    bottom: auto;
}
.detail .blokBarva .blokVnitrek .pravy {
    display: block;
    float: none;
    margin: 10px 0px 10px 0px;
    width: auto;
}
.detail .blokRozmery .blokVnitrek .info a {
    font-size: 14px;
    line-height: 30px;
    width: auto;
}
.detail .blokBarva .blokVnitrek .levy .blokFixniSkrolovaci,
.detail .blokBarva .blokVnitrek .levy .nahledVertikalni,
.blokVnitrekVycentrovat .blokFixniSkrolovaci
{
    position: static !important;
}

.blokVnitrekVycentrovat .blokVnitrekLevy{
	float: none !important;
}
.detail .blokRozmery .blokVnitrek .blokPopisStahovani {
    display: block;
    position: static;
    top: auto;
    left: auto;
    clear: both;
}

.panelPaticka .texty .levy .sloupcovaSazba{
	display: block;
}
.panelPaticka .texty .levy .sloupcovaSazba tr{
	display: block;
}
.panelPaticka .texty .levy .sloupcovaSazba tr td{
	display: block;
}

}



@media
only screen and (max-width:660px){

.katalog{
    float: none;
	width: 100%;
}
.zbozi {
	width: auto;
}

.zbozi .polozka {
    float: none;
    margin: 0px auto;
}
.komponentaNavigace {
    width: auto;
    float: none;
}

.panelPaticka .texty .levy {
	padding: 30px 10px 40px 10px;
}



}









.strankaDataUzivatele .tabulkaPlatba .platebniMetodai .proCaption:after{
    content: 'Vaši objednávku začneme realizovat ihned po jejím uhrazení';
    display: inline-block;
    padding-left: 20px;
    color: #0E71B8;
}
.dataZakaznika .tabulkaPlatba .platebniMetodacsob .proIcon{
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 150px;
    border: 3px solid transparent;
	background:
	    url(img/visa.svg) 		scroll no-repeat 000px center / contain,
	    url(img/mastercard.svg) scroll no-repeat 035px center / contain,
	    url(img/maestro.svg) 	scroll no-repeat 070px center / contain,
	    url(img/diners.svg) 	scroll no-repeat 105px center / contain;
}




.detailZbozi23{
    display: flex;
    width: 1000px;
    margin: 100px auto;
    max-width: 100%;
}
.detailZbozi23 .flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    width: 100%;
    max-width: 100%;
}
.detailZbozi23 .flex > div{
    flex: 1 1 50%;
    padding: 30px;
}
.detailZbozi23 .flex > div:first-child{
    border-right: 1px solid #0E71B850;
}
.detailZbozi23 .flex img{
    margin: auto;
    display: block;
}
.detailZbozi23 .nazevzbozi{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2rem;
    line-height: initial;
}
.detailZbozi23 .flex td{
    padding: 5px 0;
}
.detailZbozi23 .flex input[name=mnozstvi]{
    width: 70px;
    display: inline-block;
    line-height: 40px;
    height: auto;
    text-align: center;
}
.detailZbozi23 .flex input[type=submit]{
    width: 100px;
    display: inline-block;
    margin-left: 3px;
}
.detailZbozi23 .flex .text{
    color: #D2081E;
}
@media only screen and (max-width:1024px){
    .detailZbozi23{
        width: 500px;
        background: #0E71B815;
    }
    .detailZbozi23 .flex > div:first-child{
        border-right: 0px;
    }
}
